Package org.globus.ftp

# Class MultipleTransferComplete

java.lang.Object
org.globus.ftp.MultipleTransferComplete

public class MultipleTransferComplete extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`GridFTPClient`
`destination`
`int`
`index`
`String`
`remoteDstFile`
`String`
`remoteSrcFile`
`GridFTPClient`
`source`

## Constructor Summary

Constructors
Constructor
Description
`MultipleTransferComplete(String remoteSrcFile, String remoteDstFile, GridFTPClient source, GridFTPClient destination, int index)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### remoteSrcFile

public String remoteSrcFile

### remoteDstFile

public String remoteDstFile

### source

public GridFTPClient source

### destination

public GridFTPClient destination

### index

public int index

## Constructor Details

### MultipleTransferComplete

public MultipleTransferComplete(String remoteSrcFile, String remoteDstFile, GridFTPClient source, GridFTPClient destination, int index)